--
-- Initialization data for the Email Gateway module
--
-- @version $Id: init_schema.sql,v 1.1 2006/01/18 16:07:21 luigiafassina Exp $
--


--
-- Module registration
--

delete from fnbl_connector where id='gateway';
insert into fnbl_connector(id, name, description, admin_class)
values('gateway','EmailGateway','Funambol Email Gateway Connector','com.funambol.emailgateway.admin.ConfigPanel');

delete from fnbl_module where id='email';
insert into fnbl_module (id, name, description)
values('email','emailgateway','Funambol Email Gateway Connector');

delete from fnbl_module_connector where module='email' and connector='gateway';
insert into fnbl_module_connector(module, connector)
values('email','gateway');
